g218acn2_000_AHQ_240010: guten Tag , Frau ~Wende . mein Name ist ~Singer , darf ich mich vorstellen ? ich denke , wir sollten gemeinsam eine unsere Reise planen nach ~Hannover , unsere Besprechung . und da k"onnen wir doch gleich mal schauen , wann wann Sie Zeit haben .

g218acn2_000_AHQ_240010_J: koNnichiwa ~veNde saN . watakushi ~ziNgaa to moushimasu yoroshiku onegai itashimasu . watakushi omou N desu ga wareware uchiawase no tame no ~hanoofaa e no ryokou o issho ni keikaku shinai to ikemaseN ne . de soko de zehi sassoku chotto sochira no hou de itsu goro ojikaN ga oari ka mite mimashou yo .

g218acn1_001_AHP_240010: ja , ich bin sehr erfreut , da"s wir jetzt endlich mal zusammenkommen . wie sieht es denn bei mir in meiner Planung aus ? den November , ich w"urde mal den November vorschlagen .

g218acn1_001_AHP_240010_J: ee ima yatto koushite ome ni kakarete hijou ni kouei desu . kochira no hou watakushi no keikaku no hou wa dono you ni natte iru deshou ka ne . #juuichigatsu watakushi chotto #juuichigatsu o teiaN shite mitai desu ne .

g218acn2_002_AHQ_240010: prinzipiell kein Problem . da w"are zum Beispiel die #zweite Woche ganz gut bei mir .

g218acn2_002_AHQ_240010_J: kihoNteki ni wa moNdai wa arimaseN . soko deshitara tatoeba dai #nishuu ga kochira no hou de wa nakanaka tsugou ga ii desu keredomo .

g218acn1_003_AHP_240010: ja , wie w"are es denn , wenn ich den #zehnten , den Montag , vorschlagen w"urde ?

g218acn1_003_AHP_240010_J: ee soredewa #tooka getsuyoubi to iu no wa ikaga deshou ka ne .

g218acn2_004_AHQ_240010: der #zehnte ist schlecht . da habe ich bereits eine Dienstbesprechung . das geht also nicht . also Dienstag , Mittwoch , Donnerstag w"are m"oglich .

g218acn2_004_AHQ_240010_J: #tooka wa tsugou ga warui desu ne . soko wa watakushi mou shigoto no uchiawase ga haitte orimasu . desukara muri desu ne . maa ka sui moku deshitara daijoubu desu keredomo .

g218acn1_005_AHP_240010: wie sieht es mit dem #elften ? w"aren Sie mit dem einverstanden ?

g218acn1_005_AHP_240010_J: #juuichinichi wa ikaga deshou ka . soko nara yoroshii deshou ka .

g218acn2_006_AHQ_240010: ja , genau .

g218acn2_006_AHQ_240010_J: ee sou desu ne .

g218acn2_007_AHQ_240010: ja . ja . der #elfte ist gut .

g218acn2_007_AHQ_240010_J: ee . ee . #juuichinichi nara ii desu ne .

g218acn1_008_AHP_240010: mhm .

g218acn1_008_AHP_240010_J: uuN .

g218acn1_009_AHP_240010: gut .

g218acn1_009_AHP_240010_J: ii deshou .

g218acn2_010_AHQ_240010: okay , Frau ~Wende , dann habe ich mal mich ein bi"schen vorbereitet wegen den Unterk"unften in ~Hannover , da"s es ein bi"schen schneller geht , damit wir keine M"uhe haben , wenn wir dort sind . es g"abe da #drei verschiedene M"oglichkeiten . mir pers"onlich w"are es am liebsten , wenn es m"oglichst zentral w"are . und da w"are zum Beispiel das ~Prinzenhof-Hotel , Einzelzimmer #zweihundert #sechs , oder Hotel ~Zentral , Einzelzimmer #hundert #siebenundvierzig Mark .

g218acn2_010_AHQ_240010_J: kekkou desu ~veNde saN sou shimashitara watakushi chotto maa ~hanoofaa de no shukuhakusaki ni kaNshimashite juNbi shite oita N desu keredomo sono hou ga hayaku koto ga hakobimasu shi mukou ni tsuita toki ni kurou shinakute sumimasu kara ne . soko de #saNshurui no seNtakushi ga aru N desu keredomo . watakushi kojiNteki ni wa dekirudake machi no chuushiN ni chikai tokoro ga #ichibaN ii N desu ga . de soko de tatoeba shiNguru #nihyakuroku maruku no ~puriNtseNhoofuhoteru aruiwa shiNguru #hyaku #yoNjuunana maruku no hoteru ~tseNtoraaru ga aru N desu keredomo .

g218acn1_011_AHP_240010: nehmen wir doch das #erstere . weil wir m"ussen da kein gro"sen Aufhebens draus machen . ich denke , die werden alle ganz gut sein , ne ?

g218acn1_011_AHP_240010_J: zehitomo saisho ni osshatta tokoro ni itashimashou . to iu no mo wareware sono koto de nani mo oosawagi suru hitsuyou wa arimaseN kara ne . dore mo miNna nakanaka ii tokoro da to omoimasu yo sou ja arimaseN ka .

g218acn2_012_AHQ_240010: genau , ja . okay , nehmen wir das Einzelzimmer zu #hundert #siebenundvierzig , dann bestelle ich #zwei Zimmer f"ur uns dort . wunderbar .

g218acn2_012_AHQ_240010_J: sou desu ne ee . wakarimashita wareware #hyaku #yoNjuunana maruku no shiNguru ni tomaru koto ni itashimashou sou shimashitara watakushi wareware no tame ni soko ni #futaheya totte okimasu no de . subarashii .

g218acn1_013_AHP_240010: wunderbar .

g218acn1_013_AHP_240010_J: subarashii .

g218acn1_014_AHP_240010: jetzt haben wir noch das Problem , wie wir dort hinkommen . was w"urden Sie denn vorschlagen ?

g218acn1_014_AHP_240010_J: sate ato wa dou yatte geNchi made iku ka to iu moNdai ga aru N desu ga . dono you na koto o goteiaN shite itadakemasu ka ne .

g218acn2_015_AHQ_240010: also ich mu"s sagen , ich fliege f"ur mein Leben gern . ich w"urde gerne fliegen .

g218acn2_015_AHQ_240010_J: sou desu ne shoujiki ni moushimasu to watakushi zegahidemo tobitai N desu ga . watakushi zehi toNde ikitai N desu ga .

g218acn1_016_AHP_240010: ja .

g218acn1_016_AHP_240010_J: ee .

g218acn1_017_AHP_240010: dann ist das Ganze kein Problem . Fl"uge gibt es tags"uber st"undlich ab #sieben Uhr #zwanzig bis #siebzehn Uhr #zwanzig . aber ich wir m"ussen eh vormittags fliegen . ich wei"s nicht , ob Ihnen #sieben Uhr #zwanzig zu fr"uh ist , oder

g218acn1_017_AHP_240010_J: sou shimashitara subete wa moNdai arimaseN ne . furaito no hou wa #shichiji #nijuppuN kara #juushichiji #nijuppuN made maijikaN #ichinichijuu dete orimasu . shikashi wareware wa docchimichi gozeNchuu ni tobanai to ikemaseN ne . dou deshou #shichiji #nijuppuN to iu no wa sochira to shite wa amari ni mo hayasugimasu ka soretomo

g218acn2_018_AHQ_240010: nein , finde ich wunderbar . dann haben wir sch"on Zeit , sind nicht in Hetze und sind dann abends auch nicht so sp"at fertig .

g218acn2_018_AHQ_240010_J: iie subarashii to omoimasu . sou sureba wareware tappuri jikaN ga arimasu shi awatadashiku mo arimaseN shi sorekara yuugata ni mo sorehodo osoku naranai uchi ni shigoto o oeraremasu kara ne .

g218acn1_019_AHP_240010: ja , gut , dann mache ich diese Reservierung gleich . wir treffen uns dann am Flughafen . ich denke , so eine halbe Stunde vorher w"urde reichen .

g218acn1_019_AHP_240010_J: ee ii deshou sou shimashitara watakushi sugu ni mo kochira no hou no yoyaku o itashimashou . wareware sou shimashitara kuukou de oai itashimashou . watakushi no kaNgae de wa maa daitai #saNjuppuN mae gurai de ma ni au to omoimasu .

g218acn2_020_AHQ_240010: ja , denke ich auch . genau , mhm .

g218acn2_020_AHQ_240010_J: ee watakushi mo sou omoimasu . sou desu ne uuN .

g218acn1_021_AHP_240010: mhm .

g218acn1_021_AHP_240010_J: uuN .

g218acn1_022_AHP_240010: gut .

g218acn1_022_AHP_240010_J: ii deshou .

g218acn2_023_AHQ_240010: okay , das w"are dann um #sieben Uhr #f"unfzehn sozusagen , ja ?

g218acn2_023_AHQ_240010_J: ii deshou sou shimasu to maa #shichiji #juugofuN goro to iu koto ni narimasu ne yoroshii desu ka .

g218acn1_024_AHP_240010: ja .

g218acn1_024_AHP_240010_J: ee .

g218acn2_025_AHQ_240010: gut . okay . zirka

g218acn2_025_AHQ_240010_J: ii deshou . wakarimashita . daitai

g218acn1_026_AHP_240010: #sieben zirka #zehn nach #sieben so was . ja ?

g218acn1_026_AHP_240010_J: #shichiji daitai #shichiji #juppuN goro to itta tokoro de . yoroshii desu ka .

g218acn2_027_AHQ_240010: okay . wunderbar .

g218acn2_027_AHQ_240010_J: kekkou desu . subarashii .

g218acn1_028_AHP_240010: gut . wie w"urden Sie denn sich die Abendgestaltung vorstellen ?

g218acn1_028_AHP_240010_J: ii deshou . yuugata no sugoshikata to shite wa dono you na koto o gosouzou de irasshaimasu ka ne .

g218acn2_029_AHQ_240010: also , ich bin prinzipiell gerne bereit , da"s wir was zusammen machen , am liebsten w"urde ich dann Essen gehen , denke ich . ich k"onnte mir vorstellen , da"s ich dann sehr hungrig bin nach einer nach einem ausgiebigen Arbeitstag .

g218acn2_029_AHQ_240010_J: sou desu ne watakushi kihoNteki ni wa jitsu ni yorokoNde issho ni nani ka shitai desu ne dekiru koto nara oshokuji ni ikitai to omoimasu . tappuri #ichinichi hataraita ato de hijou ni onaka ga suite iru no wa souzou dekimasu kara ne .

g218acn1_030_AHP_240010: ja , gut . dann lassen Sie uns das machen . ein Restaurant wird sich dann ja finden . ansonsten k"onnen wir auch im Hotel oder von dort aus eine Empfehlung wahrnehmen .

g218acn1_030_AHP_240010_J: ee ii deshou . sou shimashitara sou suru koto ni itashimashou . resutoraN no hou wa sou shimashitara maa mitsukaru deshou . samonakereba wareware hoteru de mo aruiwa soko de osusume o itadaku koto mo dekimasu shi ne .

g218acn2_031_AHQ_240010: genau , ja . okay .

g218acn2_031_AHQ_240010_J: sou desu ne ee . ii deshou .

g218acn1_032_AHP_240010: ja , wunderbar . ich freue mich , Frau ~Singer .

g218acn1_032_AHP_240010_J: ee subarashii . tanoshimi ni shite orimasu ~ziNgaa saN .

g218acn2_033_AHQ_240010: gut , Frau ~Wende . ich mich auch , ja . dann bis bald , ja ? tsch"u"s .

g218acn2_033_AHQ_240010_J: ii deshou ~veNde saN . kochira koso ee . soredewa chikaiuchi ni yoroshii desu ka . soreja .

g218acn1_034_AHP_240010: ja , bis dann . Wiederh"oren .

g218acn1_034_AHP_240010_J: ee sono toki made . sayounara .

